/* 
   FindPanel.strings
   Bean

   Created by Jame Hoover on 2/17/09.
 */

/* Find [title of window] */
"Find"="Hledání";

/* Find: */
"Find:"="Najít:";

/* Replace: */
"Replace:"="Nahradit:";

/* Ignore case */
"Ignore case"="Ignorovat velikost";

/* Match patterns (RegEx) */
"Match patterns (Regex)"="Použít regulární výrazy";

/* Patterns… */
"Patterns…"="Regulární výrazy…";

/* Next */
"Next"="Další";

/* Previous */
"Previous"="Předchozí";

/* Replace & Find */
"Replace & Find"="Nahraď & Najdi";

/* Replace */
"Replace"="Nahradit";

/* Select All */
"Select All"="Vybrat vše";

/* Replace All */
"Replace All"="Nahradit vše";

/* in entire document [can be translated just 'in document'] */
"in entire document"="v celém dokumentu";

/* in selection only NOTE: I shortened this to 'in selection' in English so it would visually be a different length than its alternate: 'in entire document' */
"in selection only"="ve výběru";

/* option key */
"option key"="klávesa Option";

/* Regular Expression Error */
"Regular Expression Error"="Chyba v regulárním výrazu";

/* OK [button label] */
"OK"="OK";

/* Not found [message displayed in status area when 'find' string was not found] */
"Not found"="Nenalezeno";

/* %d found [message displayed in status area to indicate number of matches found]*/
"%d found"="%d nalezeno";

/* %d found [message displayed in status area to indicate number of matches found]*/
"%d found" = "%d nalezeno";

/* %d replaced [message displayed in status area to indicate number of matches replaced]*/
"%d replaced" = "%d nahrazeno";

/* Recent Searches [menu item in Find field's history menu] */
"Recent Searches"="Poslední hledání";

/* Clear Recent Searches [menu item in Find field's history menu] */
"Clear Recent Searches"="Smazat seznam posledních hledání";